<include>
  <caption pos="0,0,-0,99" show="1" font="adding:0">
  
      <imgbtn name="list_back" skin="skin_btnback" pos="15,30" tip="Back to Home" animate="1"/>
      

      <text pos="[100,38" colorText="#ffffff88" font="adding:5,bold:1" >选择节点</text>
 
    </caption>
    <window pos="5,[2,-5,-5">
         <window size="-2,-2" layout="vbox" gravity="center"  extend="0,0,0,0">

                 <!-- <window name="nodeclass" size="-2,51" layout="hbox"  skin="skin_group"  gravity="center" extend="0,0,0,0"> 
                          <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="1" skin="skin_tyteselection" align="center" weight="1" extend="0,0,0,0" >US</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection" align="center"  weight="1" extend="5,0,0,0"  >ES</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>  
                </window> -->
                 
                <!-- <tabtypecontrol name="nodeclass" size="400,45" gravity="center" extend="5,0,0,5"/> -->
            
                <window size="-2,0" weight="1.5" layout="hbox"  gravity="center" extend="0,0,0,0">

                  <listview size="-2,-2" colorBkgnd="" extend="5,5,5,15" name="nodelistview" dividerSize="15" wantTab="1" sbSkin="skin.common.vscroll" hotTrack="1" > 
									<template itemHeight="46" color="#D8D8D8"  colorHover="#D8D8D844" colorSelected="#D8D8D844" trackMouseEvent="1">
										<window size="-2,-2" layout="hbox" colorBkgnd="">
											<window size="0,-2" weight="2.5" layout="hbox" gravity="center" extend="10,0,0,0">

                        <img skin="skin_default" size="43,23" extend="5,0,0,0"/>

												<text name="servername" size="100,23" extend="10,0,0,0" colorText="#D8D8D8" dotted="1" >US 01</text>
											</window>
                      <window size="0,-2" weight="2" layout="hbox" gravity="center" extend="10,0,0,0">
												<text name="serverms" pos="5,5" colorText="#D8D8D8" > 0 ms</text>
											</window>

											<!-- <window size="0,-2" weight="2" layout="hbox" gravity="center" extend="10,0,0,0">
												<text name="serverms" pos="5,5" colorText="#D8D8D8" > 0 ms</text>
											</window>

                      <window size="0,-2" weight="2" layout="hbox" gravity="center" extend="10,0,0,0">
												<text name="servercount" pos="5,5" colorText="#D8D8D8" > 0</text>
											</window> -->


										</window>
									</template>
								</listview>

                </window>

                <window size="-2,0" weight="0.2" layout="vbox"  gravity="center" extend="0,0,0,0">
                    <imgbtn name="start_Acc" skin="skin_btnborder"  colorText="#A79BB8" font="adding:12,bold:1"  extend="0,0,0,0">开始加速</imgbtn>
                </window>
         </window>
       
    </window>
</include>